Loading...
Searching...
No Matches
Opm::RestartIO::RstAquifer::Implementation Class Reference

## Public Member Functions

| Implementation (std::shared_ptr< EclIO::RestartFileView > rstView, const EclipseGrid *grid, const UnitSystem &usys)
bool | hasAnalyticAquifers () const
const std::vector< RstAquifer::CarterTracy > & | carterTracy () const
const std::vector< RstAquifer::ConstantFlux > & | constantFlux () const
const std::vector< RstAquifer::Fetkovich > & | fetkovich () const
const std::unordered_map< int, RstAquifer::Connections > & | connections () const

The documentation for this class was generated from the following file:

- opm/io/eclipse/rst/aquifer.cpp